<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/forum/languages/English/lan_forum_viewforum.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Diskusní skupina");
	
define("LAN_01", "Diskusní skupiny");
define("LAN_02", "Zpět na začátek");
define("LAN_03", "Jít");
define("LAN_53", "Vlákno");
define("LAN_54", "Založil");
define("LAN_55", "Odpovědí");
define("LAN_56", "Zobrazení");
define("LAN_57", "Poslední příspěvek");
define("LAN_58", "V této diskusní skupině zatím nejsou žádná témata.");
define("LAN_59", "Přispívat do této diskusní skupiny mohu pouze registrovaní a přihlášení členové. Pro registraci nebo přihlášení jděte do přihlašovací nabídky.");
define("LAN_79", "Nové příspěvky");
define("LAN_80", " Žádné příspěvky");
define("LAN_81", "Uzavřené vlákno");
define("LAN_180", "Hledat");
define("LAN_199", "Jsou zde nepřečtené příspěvky");
define("LAN_202", "Jako první");
define("LAN_203", "Jako první/Uzavřené");
define("LAN_204", "<b>Můžete</b> zakládat nová vlákna");
define("LAN_205", "<b>Nemůžete</b> zakládat nová vlákna");
define("LAN_206", "<b>Můžete</b> posílat odpovědi");
define("LAN_207", "<b>Nemůžete</b> posílat odpovědi");
define("LAN_208", "<b>Můžete</b> upravovat vaše příspěvky");
define("LAN_209", "<b>Nemůžete</b> upravovat vaše příspěvky");
define("LAN_316", "Jít na stránku: ");
define("LAN_317", "Nic");
define("LAN_321", "Moderátoři: ");
define("LAN_395", "[populární]");
define("LAN_396", "Upoutávka");
	
define("LAN_397", "Tato diskusní skupina je pouze ke čtení");
	
define("LAN_398", "Vlákno již ne jako první");
define("LAN_399", "Uzamknout vlákno");
define("LAN_400", "Odemknout vlákno");
define("LAN_401", "Vlákno jako vždy první");
define("LAN_402", "Přesunout vlákno");
define("LAN_403", "Přeskočit na diskusní skupinu");
define("LAN_404", "Tuto diskusní moderuje");
	
define("LAN_405", "uživatel nyní prohlíží tuto diskusní skupinu");
define("LAN_406", "uživatelů nyní prohlíží tuto diskusní skupinu");
define("LAN_407", "člen");
define("LAN_408", "návštěvník");
define("LAN_409", "členové");
define("LAN_410", "návštěvníků");
	
//v.616
define("LAN_411", "Důležitá vlákna");
define("LAN_412", "Vlákna diskusní skupiny");
define("LAN_431", "Publikovat toto vlákno: rss 0.92");
define("LAN_432", "Publikovat toto vlákno: rss 2.0");
define("LAN_433", "Publikovat toto vlákno: RDF");

define("LAN_434", "Opravdu chcete smazat toto vlákno a všechny odpovědi?");
define("LAN_435", "Smazat vlákno");
	
//v.617
define("FORLAN_CLOSE", "Vlákno uzavřeno.");
define("FORLAN_OPEN", "Vlákno znovu otevřeno.");
define("FORLAN_STICK", "Vlákno jako vždy první.");
define("FORLAN_UNSTICK", "Vlákno již není jako první.");
define("FORLAN_6", "Vlákno smazáno");
define("FORLAN_7", "odpovědi smazány");
define("FORLAN_8", "zde");
define("FORLAN_9", "registrovat nebo přihlásit se v přihlašovací nabídce.");
	
define("FORLAN_10", "Začít nové vlákno");
define("FORLAN_11", "Nové příspěvky");
define("FORLAN_12", "Žádné nové příspěvky");
define("FORLAN_13", "Nové příspěvky v populárním vláknu");
define("FORLAN_14", "Žádné nové příspěvky v populárním vláknu");
define("FORLAN_15", "Vlákno vždy první");
define("FORLAN_16", "Uzavřené vždy první vlákno");
define("FORLAN_17", "Upoutávkové vlákno");
define("FORLAN_18", "Uzavřené vlákno");
define('FORLAN_19', '[smazáno uživatelem]');
define('FORLAN_20', 'Podskupina');
define('FORLAN_21', 'Vlákna');
define('FORLAN_22', 'Poslední příspěvek');
	
?>